"None" = "Aucun";
"All Enabled Rules" = "Toutes les règles activées";
"Could not download file \"%@\"." = "Impossible de télécharger le fichier « %@ ».";
"Could not connect to server, please try closing other connections." = "Impossible de se connecter au serveur. Fermez les autres connexions.";
"Could not connect to server \"%@\"." = "Impossible de se connecter au serveur « %@ ».";
"automatic" = "automatique";
"Error executing action." = "Erreur lors de l’exécution de l’action.";
